prefix=/usr/X11R6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

idldir=/usr/X11R6/share/gnome/idl/evolution-1.3
IDL_INCLUDES=-I ${idldir} -I /usr/local/share/idl/bonobo-2.0 -I /usr/local/share/idl/bonobo-activation-2.0

privlibdir=${libdir}/evolution/1.3
privincludedir=${includedir}/evolution-1.3

Name: evolution-calendar
Description: libraries needed for Evolution calendar backends
Version: 1.3.3
Requires: libgnome-2.0 libbonobo-2.0 gal-2.0 >= 1.99.2 gnome-vfs-2.0
Libs: -L${privlibdir} -lpcs -lcal-util -lcal-client -lical-evolution -lwombat -leutil
Cflags: -I${privincludedir}
